/* CSS pour les rubriques de la barre de navigation */
.connex {
	display: inline-block !important;
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	display: block;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #058F41;
	min-width:120px !important;
}

.connex:hover {
	background-color: #8DCC61;
}


.btn_ajout {
	display: inline-block !important;
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	display: block;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #E2B329;
	min-width:120px;
}

.table_planning{
	width:100%;
	
}

.table_planning td{
	background-color:#FFFFFF;
	padding:2px;
	border-bottom:solid 2px #CCCCCC;
	border-right:solid 2px #CCCCCC;
	height:40px;
	font-size:20px;
}

.table_planning th{
	background-color:#058F41;
	color:white;
	height:20px;
	text-align:center;
	vertical-align:middle;
	padding:2px;
	border:1px solid #CCCCCC
}

.int_planif{
	background-color:#FFFFFF;
	border-radius:5px;
	border:solid 1px #CCC;
	z-index:4;
	margin-left:5px;
	margin-right:5px;
	margin-top:1px;
	padding:2px;
	cursor:pointer;
	min-height:30px;
	color:black;
	
}



.contenu_planning{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:1024px;
	width:100%;
}

.div_planning{
	border:solid 1px #CCC;
	/*height:30px;*/
	border-radius:5px;
	z-index:2;
	cursor:pointer;
	font-size:11px;
	
	display: inline-block;
}
.div_contrat{
	border:solid 1px #CCC;
	/*height:30px;*/
	border-radius:5px;
	z-index:2;
	
	font-size:12px;
	line-height:20px;
}


.div_new_inter{
	
	
	border-radius:5px;
	z-index:2;
	cursor:pointer;
	font-size:12px;
	
	
}



.verticaltext {
    writing-mode:tb-rl;
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
	-ms-transform: rotate(270deg); 
	transform: rotate(180deg);
    white-space:nowrap;
    display:block;
    width:30px;
    text-shadow: 0px 0px 1px #333;
    font-size:14px;
    font-weight:bold;
	/*margin-bottom:-20px;*/
	/*color:#3C8DBC;*/
	color:#6A6231;
}



#div_a_planifier{
	width:300px;
	/*height:750px;*/
	background-color:#f6f6f6;
	display:none;
	position:absolute;
	z-index:3;
	border-radius:5px;
	-webkit-box-shadow: 3px 3px 4px #878088; 
	border:solid 1px #878088;
	
}

#div_contrats_a_planifier{
	width:300px;
	/*height:750px;*/
	background-color:#f6f6f6;
	display:none;
	position:absolute;
	z-index:3;
	border-radius:5px;
	-webkit-box-shadow: 3px 3px 4px #878088; 
	border:solid 1px #878088;
	
}

#div_chantier_a_planifier{
	width:300px;
	/*height:750px;*/
	background-color:#f6f6f6;
	display:none;
	position:absolute;
	z-index:3;
	border-radius:5px;
	-webkit-box-shadow: 3px 3px 4px #878088; 
	border:solid 1px #878088;
	
}

.div_btn_generer_equipe{
	width:40px;
	height:40px;
	background-color:#FFFFFF;
	text-align:center;
	line-height:40px;
	font-size:20px;
	border-radius:5px;
	border:solid 1px #878088;
	
}

.number_equipe{
	
	text-align:center;
	font-size:13px;
	font-weight:bold;
	
}

.div_technicien{
	/*height:35px;*/
	line-height:35px;
	text-align:center;
	display: inline-block;
	border-radius:3px;
	/*background-color:#6EC649;*/
	/*cursor:move;*/
	font-size:13px;
	border:solid 1px #CCC;
	padding-left:5px;
	padding-right:5px;
	color:black;
	
	
}

.div_tech_tv{

	color:red;
	font-size:19px;
}

.div_technicien_abs{

	height:10px;
	line-height:10px;
	text-align:center;
	display: inline-block;
	border-radius:3px;
	
	font-size:9px;
	border:solid 1px #CCC;
	padding-left:5px;
	padding-right:5px;

	
}



.table_contrat{
	width:100%;
	
}

.table_contrat td{
	/*background-color:#FFFFFF;*/
	padding:2px;
	border-top:solid 2px #CCCCCC;
	border-left:solid 2px #CCCCCC;
	border-bottom:solid 2px #CCCCCC;
	border-right:solid 2px #CCCCCC;
	height:20px;
	/*color:black;*/
}

.table_contrat th{
	background-color:#058F41;
	color:white;
	height:20px;
	text-align:center;
	vertical-align:middle;
	padding:2px;
	border-top:solid 2px #CCCCCC;
	border-left:solid 2px #CCCCCC;
	border-bottom:solid 2px #CCCCCC;
	border-right:solid 2px #CCCCCC;
}

.table_suivi td{
	
	padding:2px;
	
}

.table_suivi th{
	
	padding:2px;
	
}

.table_suivi {
	
	
	
}


.table_tdb{
	width:100%;
	
}

.table_tdb td{
	/*background-color:#FFFFFF;*/
	padding:2px;
	border-top:solid 2px #CCCCCC;
	border-left:solid 2px #CCCCCC;
	border-bottom:solid 2px #CCCCCC;
	border-right:solid 2px #CCCCCC;
	height:20px;
	/*color:black;*/
}

.table_tdb th{
	background-color:white;
	color:black;
	height:20px;
	border:none;
	text-align:center;
	vertical-align:middle;
	padding:2px;
	
	
	
}


.table_stat{
	width:100%;
	
}

.table_stat td{
	/*background-color:#FFFFFF;*/
	padding:2px;
	border-top:solid 2px #CCCCCC;
	border-left:solid 2px #CCCCCC;
	border-bottom:solid 2px #CCCCCC;
	border-right:solid 2px #CCCCCC;
	height:20px;
	/*color:black;*/
}

.table_stat th{
	background-color:#058F41;
	color:white;
	height:20px;
	text-align:center;
	vertical-align:middle;
	padding:2px;
	border-top:solid 2px #CCCCCC;
	border-left:solid 2px #CCCCCC;
	border-bottom:solid 2px #CCCCCC;
	border-right:solid 2px #CCCCCC;
}








